.u-section-1 .u-sheet-1 {
  min-height: 662px;
}

.u-section-1 .u-text-1 {
  font-size: 8.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 57px 69px 0 16px;
}

.u-section-1 .u-text-2 {
  margin: 20px 30px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 57px 39px 0 0;
}

.u-section-1 .u-group-1 {
  width: 407px;
  min-height: 132px;
  --radius: 50px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 69px 42px 40px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 216px;
  min-width: 108px;
  margin: 20px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 30px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 5.078125rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 4.062500000000001rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 842px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 813px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-2 .u-image-1 {
    height: 604px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-2 .u-image-1 {
    height: 482px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-2 .u-image-1 {
    height: 363px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-2 .u-image-1 {
    height: 245px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 819px;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 789px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-3 .u-image-1 {
    height: 607px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-3 .u-image-1 {
    height: 506px;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-3 .u-image-1 {
    height: 398px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-3 .u-image-1 {
    height: 228px;
  }
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 806px;
}

.u-section-4 .u-image-1 {
  filter: none;
  height: 777px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-4 .u-image-1 {
    height: 697px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-4 .u-image-1 {
    height: 514px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-4 .u-image-1 {
    height: 374px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-4 .u-image-1 {
    height: 237px;
    margin-bottom: 30px;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 790px;
}

.u-section-5 .u-image-1 {
  height: 760px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 95.02%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-5 .u-image-1 {
    height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-5 .u-image-1 {
    height: 474px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-5 .u-image-1 {
    height: 377px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-5 .u-image-1 {
    height: 233px;
  }
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 760px;
}

.u-section-6 .u-image-1 {
  filter: none;
  height: 730px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-6 .u-image-1 {
    height: 627px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-6 .u-image-1 {
    height: 461px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-6 .u-image-1 {
    height: 358px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-6 .u-image-1 {
    height: 223px;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 774px;
}

.u-section-7 .u-image-1 {
  filter: none;
  height: 745px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-7 .u-image-1 {
    height: 598px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-7 .u-image-1 {
    height: 549px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-7 .u-image-1 {
    height: 391px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-7 .u-image-1 {
    height: 230px;
    margin-bottom: 30px;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 838px;
}

.u-section-8 .u-image-1 {
  filter: none;
  height: 808px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-8 .u-image-1 {
    height: 624px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-8 .u-image-1 {
    height: 527px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-8 .u-image-1 {
    height: 364px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-8 .u-image-1 {
    height: 233px;
    margin-bottom: 30px;
  }
} .u-section-9 {
  filter: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 774px;
}

.u-section-9 .u-image-1 {
  filter: none;
  height: 745px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-9 .u-image-1 {
    height: 594px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-9 .u-image-1 {
    height: 385px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-9 .u-image-1 {
    height: 235px;
    margin-bottom: 29px;
  }
} .u-section-10 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 840px;
}

.u-section-10 .u-image-1 {
  height: 810px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-10 {
    background-position: 50% 95.02%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-10 .u-image-1 {
    height: 631px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-10 .u-image-1 {
    height: 518px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
   .u-section-10 {
    background-position: 50% 50%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-10 .u-image-1 {
    height: 418px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-10 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-10 .u-image-1 {
    height: 219px;
    margin-bottom: 30px;
  }
} .u-section-11 {
  filter: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 819px;
}

.u-section-11 .u-image-1 {
  filter: none;
  height: 789px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-11 .u-image-1 {
    height: 605px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-11 .u-image-1 {
    height: 477px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-11 .u-image-1 {
    height: 397px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-11 .u-image-1 {
    height: 245px;
  }
} .u-section-12 {
  filter: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 744px;
}

.u-section-12 .u-image-1 {
  filter: none;
  height: 715px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-12 .u-image-1 {
    height: 603px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-12 .u-image-1 {
    height: 502px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-12 .u-image-1 {
    height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-12 .u-image-1 {
    height: 235px;
    margin-bottom: 30px;
  }
} .u-section-13 {
  filter: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 825px;
}

.u-section-13 .u-image-1 {
  filter: none;
  height: 796px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-13 .u-image-1 {
    height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-13 .u-image-1 {
    height: 485px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-13 .u-image-1 {
    height: 375px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-13 .u-image-1 {
    height: 222px;
    margin-bottom: 30px;
  }
} .u-section-14 {
  filter: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 944px;
}

.u-section-14 .u-image-1 {
  filter: none;
  height: 915px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-14 .u-image-1 {
    height: 679px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-14 .u-image-1 {
    height: 496px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-14 .u-image-1 {
    height: 347px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-14 .u-image-1 {
    height: 221px;
  }
} .u-section-15 {
  filter: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 794px;
}

.u-section-15 .u-image-1 {
  filter: none;
  height: 765px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-15 .u-image-1 {
    height: 599px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-15 .u-image-1 {
    height: 468px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-15 .u-image-1 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-15 .u-image-1 {
    height: 236px;
    margin-bottom: 30px;
  }
} .u-section-16 {
  filter: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 791px;
}

.u-section-16 .u-image-1 {
  filter: none;
  height: 762px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-16 .u-image-1 {
    height: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-16 .u-image-1 {
    height: 510px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-16 .u-image-1 {
    height: 381px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-16 .u-image-1 {
    height: 246px;
    margin-bottom: 29px;
  }
} .u-section-17 {
  filter: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 800px;
}

.u-section-17 .u-image-1 {
  filter: none;
  height: 770px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-17 .u-image-1 {
    height: 639px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-17 .u-image-1 {
    height: 470px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-17 .u-image-1 {
    height: 344px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-17 .u-image-1 {
    height: 227px;
  }
} .u-section-18 {
  filter: none;
}

.u-section-18 .u-sheet-1 {
  min-height: 769px;
}

.u-section-18 .u-image-1 {
  filter: none;
  height: 739px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-18 .u-image-1 {
    height: 623px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-18 .u-image-1 {
    height: 496px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-18 .u-image-1 {
    height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-18 .u-image-1 {
    height: 223px;
  }
} .u-section-19 {
  filter: none;
}

.u-section-19 .u-sheet-1 {
  min-height: 816px;
}

.u-section-19 .u-image-1 {
  filter: none;
  height: 787px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-19 .u-image-1 {
    height: 676px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-19 .u-image-1 {
    height: 474px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-19 .u-image-1 {
    height: 397px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-19 .u-image-1 {
    height: 226px;
    margin-bottom: 29px;
  }
} .u-section-20 {
  filter: none;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), linear-gradient(to bottom, rgba(71, 138, 201, 0), rgba(219, 84, 90, 0));
  background-size: cover, cover;
}

.u-section-20 .u-sheet-1 {
  min-height: 766px;
}

.u-section-20 .u-image-1 {
  filter: none;
  height: 737px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-20 .u-image-1 {
    height: 670px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-20 .u-image-1 {
    height: 521px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-20 .u-image-1 {
    height: 364px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-20 .u-image-1 {
    height: 229px;
    margin-top: 1px;
    margin-bottom: 29px;
  }
} .u-section-21 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-21 .u-sheet-1 {
  min-height: 790px;
}

.u-section-21 .u-image-1 {
  height: 760px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-21 {
    background-position: 50% 95.02%;
  }

  .u-section-21 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-21 .u-image-1 {
    height: 633px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-21 .u-image-1 {
    height: 476px;
  }
}

@media (max-width: 767px) {
   .u-section-21 {
    background-position: 50% 50%;
  }

  .u-section-21 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-21 .u-image-1 {
    height: 354px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
   .u-section-21 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-21 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-21 .u-image-1 {
    height: 235px;
    margin-bottom: 30px;
  }
} .u-section-22 {
  filter: none;
}

.u-section-22 .u-sheet-1 {
  min-height: 790px;
}

.u-section-22 .u-image-1 {
  filter: none;
  height: 760px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-22 .u-image-1 {
    height: 599px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-22 .u-image-1 {
    height: 472px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-22 .u-image-1 {
    height: 340px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-22 .u-image-1 {
    height: 223px;
    margin-bottom: 30px;
  }
} .u-section-23 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-23 .u-sheet-1 {
  min-height: 771px;
}

.u-section-23 .u-image-1 {
  height: 741px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-23 {
    background-position: 50% 95.02%;
  }

  .u-section-23 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-23 .u-image-1 {
    height: 620px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-23 .u-image-1 {
    height: 476px;
  }
}

@media (max-width: 767px) {
   .u-section-23 {
    background-position: 50% 50%;
  }

  .u-section-23 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-23 .u-image-1 {
    height: 359px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-23 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-23 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-23 .u-image-1 {
    height: 262px;
  }
} .u-section-24 {
  filter: none;
}

.u-section-24 .u-sheet-1 {
  min-height: 760px;
}

.u-section-24 .u-image-1 {
  filter: none;
  height: 730px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-24 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-24 .u-image-1 {
    height: 672px;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-24 .u-image-1 {
    height: 484px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-24 .u-image-1 {
    height: 373px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-24 .u-image-1 {
    height: 237px;
  }
} .u-section-25 {
  filter: none;
}

.u-section-25 .u-sheet-1 {
  min-height: 775px;
}

.u-section-25 .u-image-1 {
  filter: none;
  height: 746px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-25 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-25 .u-image-1 {
    height: 607px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-25 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-25 .u-image-1 {
    height: 477px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-25 .u-image-1 {
    height: 351px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-25 .u-image-1 {
    height: 226px;
  }
} .u-section-26 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-26 .u-sheet-1 {
  min-height: 790px;
}

.u-section-26 .u-image-1 {
  height: 760px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-26 {
    background-position: 50% 95.02%;
  }

  .u-section-26 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-26 .u-image-1 {
    height: 598px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-26 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-26 .u-image-1 {
    height: 485px;
  }
}

@media (max-width: 767px) {
   .u-section-26 {
    background-position: 50% 50%;
  }

  .u-section-26 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-26 .u-image-1 {
    height: 418px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-26 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-26 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-26 .u-image-1 {
    height: 245px;
  }
} .u-section-27 {
  filter: none;
}

.u-section-27 .u-sheet-1 {
  min-height: 790px;
}

.u-section-27 .u-image-1 {
  filter: none;
  height: 760px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 991px) {
  .u-section-27 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-27 .u-image-1 {
    height: 556px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-27 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-27 .u-image-1 {
    height: 376px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-27 .u-image-1 {
    height: 245px;
    margin-bottom: 30px;
  }
} .u-section-28 {
  filter: none;
}

.u-section-28 .u-sheet-1 {
  min-height: 749px;
}

.u-section-28 .u-image-1 {
  filter: none;
  height: 720px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-28 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-28 .u-image-1 {
    height: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-28 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-28 .u-image-1 {
    height: 509px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-28 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-28 .u-image-1 {
    height: 356px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-28 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-28 .u-image-1 {
    height: 219px;
  }
} .u-section-29 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-29 .u-sheet-1 {
  min-height: 758px;
}

.u-section-29 .u-image-1 {
  height: 729px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-29 {
    background-position: 50% 95.02%;
  }

  .u-section-29 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-29 .u-image-1 {
    height: 658px;
  }
}

@media (max-width: 991px) {
  .u-section-29 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-29 .u-image-1 {
    height: 548px;
  }
}

@media (max-width: 767px) {
   .u-section-29 {
    background-position: 50% 50%;
  }

  .u-section-29 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-29 .u-image-1 {
    height: 357px;
  }
}

@media (max-width: 575px) {
   .u-section-29 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-29 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-29 .u-image-1 {
    height: 243px;
    margin-bottom: 30px;
  }
} .u-section-30 {
  filter: none;
}

.u-section-30 .u-sheet-1 {
  min-height: 774px;
}

.u-section-30 .u-image-1 {
  filter: none;
  height: 744px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-30 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-30 .u-image-1 {
    height: 613px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-30 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-30 .u-image-1 {
    height: 476px;
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-30 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-30 .u-image-1 {
    height: 357px;
  }
}

@media (max-width: 575px) {
  .u-section-30 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-30 .u-image-1 {
    height: 230px;
    margin-bottom: 29px;
  }
} .u-section-31 {
  filter: none;
}

.u-section-31 .u-sheet-1 {
  min-height: 740px;
}

.u-section-31 .u-image-1 {
  filter: none;
  height: 711px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
  .u-section-31 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-31 .u-image-1 {
    height: 611px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-31 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-31 .u-image-1 {
    height: 480px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-31 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-31 .u-image-1 {
    height: 348px;
  }
}

@media (max-width: 575px) {
  .u-section-31 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-31 .u-image-1 {
    height: 219px;
  }
} .u-section-32 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-32 .u-sheet-1 {
  min-height: 811px;
}

.u-section-32 .u-image-1 {
  height: 782px;
  margin-top: 0;
  margin-bottom: 29px;
}

@media (max-width: 1199px) {
   .u-section-32 {
    background-position: 50% 95.02%;
  }

  .u-section-32 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-32 .u-image-1 {
    height: 605px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-32 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-32 .u-image-1 {
    height: 506px;
  }
}

@media (max-width: 767px) {
   .u-section-32 {
    background-position: 50% 50%;
  }

  .u-section-32 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-32 .u-image-1 {
    height: 387px;
  }
}

@media (max-width: 575px) {
   .u-section-32 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-32 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-32 .u-image-1 {
    height: 233px;
  }
} .u-section-33 {
  background-image: linear-gradient(to bottom, rgba(6, 8, 72, 1), rgba(6, 8, 72, 1)), url('images/pexels-nazila-21345908.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-33 .u-sheet-1 {
  min-height: 772px;
}

.u-section-33 .u-image-1 {
  height: 742px;
  margin-top: 0;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
   .u-section-33 {
    background-position: 50% 95.02%;
  }

  .u-section-33 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-33 .u-image-1 {
    height: 618px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-33 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-33 .u-image-1 {
    height: 465px;
  }
}

@media (max-width: 767px) {
   .u-section-33 {
    background-position: 50% 50%;
  }

  .u-section-33 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-33 .u-image-1 {
    height: 357px;
  }
}

@media (max-width: 575px) {
   .u-section-33 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-33 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-33 .u-image-1 {
    height: 225px;
    margin-bottom: 30px;
  }
}